.wrap {
  background-color: #f7f7f7;
  padding: 1.5rem;
  height: 100%;
  &__content {
    background-color: #fff;
    border-top: 1rem solid $color-red;
    box-shadow: 0 .2rem .2rem 0 rgba(0,0,0, .14);
    padding: 0 1.5rem 1.5rem;
    max-width: 128rem;
    margin: 0 auto 2.5rem;
    width: 100%;
    @include tablet-md {
      background-color: #fbf8f5;
      padding: 0 .5rem 1.5rem;
    }
    &_offset {
      padding-top: 2rem;
    }
    &_small {
      max-width: 92rem;
    }
  }
  &__title {
    border-bottom: 1px solid #eee;
    padding: 2rem 0;
    margin-bottom: 1rem;
  }
  &__search {
    padding-bottom: 5rem;
    max-width: 30rem;
    margin: auto;
  }
  &__player {
    font-family: 'Indie Flower', cursive;
    font-size: 2.5rem;
    color: $color-blue;
    &_winner {
      font-size: 3rem;
      color: $color-red;
    }
  }
}
